[INCLUDE: common/materials_glass.ini]
ExteriorGlassMaterials = GlassExt

[Material_PhotoelasticGlass]
Meshes = GlassExt1
PhotoelasticityBaseScale = 0
PhotoelasticityNoiseScale = 0
PhotoelasticitySpotsScale = 0
PhotoelasticitySpotsOffset = 0
ProfileFix = 0

